bgMusic = nil

function wincontrols()
winpad = Controls.read()
  if winpad:start() then
    wins = 0
    money = 1500
    intake = 0
    exhaust = 0
    cpu = 0
    turbo = 0
    nos = 0
    tires = 0
    tran = 0
    savemoney()
    savewins()
    saveintake()
    saveexhaust()
    savecpu()
    saveturbo()
    savenos()
    savetires()
    savetran()
    dofile "menu.lua"
end
end

while true do

wincontrols()
screen:clear()
screen:blit(0, 0, win)
screen:print(210, 220, "Press Start", white)
screen:flip()
screen.waitVblankStart()
end    